umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

dclassdeclarationblock.cpp File Reference
`#include "dclassdeclarationblock.h"`
`#include "dcodegenerator.h"`
`#include "dcodegenerationpolicy.h"`
`#include "dcodedocumentation.h"`
`#include "model_utils.h"`
`#include "uml.h"`